uuid: b4629b08-1c28-487b-afc2-b79773f034b9
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_infos_from_company
    - taxonomy.vocabulary.company
  module:
    - text
id: taxonomy_term.company.field_infos_from_company
field_name: field_infos_from_company
entity_type: taxonomy_term
bundle: company
label: 'Infos from company'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
